Wind River Support Network

HomeDefectsCGP5-1127
Fixed

CGP5-1127 : Security Advisory - strongswan - CVE-2014-2338

Created: Apr 29, 2014    Updated: Dec 19, 2017
Resolved Date: May 4, 2014
Found In Version: 5.0.1.15
Fix Version: 5.0.1.15
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

IKEv2 in strongSwan 4.0.7 before 5.1.3 allows remote attackers to bypass authentication by rekeying an IKE_SA during (1) initiation or (2) re-authentication, which triggers the IKE_SA state to be set to established.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-2338

Other Downloads


Live chat
Online